No puedo instalar el Wolfenstein Enemy Territory

Imagen de mama21mama
+1
0
-1

Hola que tal...Yo lo tengo instalado y funcionando, tambien tengo instalado "Servidores Enemy Territory" (xqf), muy bueno para buscar servidores. ahora estoy ocupado; luego te digo como instalarlo...si me acuerdo. Saludos


mi morochia
Ubuntu Usuario # 25132
+1
0
-1

mi blog
mama libre

Imagen de Gargadon
+1
0
-1

Cualquier mirror te puede servir, entra a FileFront o a FilePlanet y lo buscas (obvio, la versión para Linux). Descargas y sigues las instrucciones de la misma página que mencionaste.

Un link que no requiere registro: http://files.filefront.com/Enemy+Territory+Full+Linux+Install+v260/;3830...

PD: Qué bueno que no tengo que descargarlo porque me vino en un CD-ROM :D

+1
0
-1
Imagen de Distriker
+1
0
-1

Ya tengo el Ejecutable.

Ahora sigo los pasos, pero me sale esto:

distriker@Distriker:~$ sudo sh et-linux-2.60.x86.run
sh: Can't open et-linux-2.60.x86.run
distriker@Distriker:~$ sudo apt-get install alsa-base alsa-oss
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
alsa-base ya está en su versión más reciente.
alsa-oss ya está en su versión más reciente.
Se instalaron de forma automática los siguientes paquetes y ya no son necesarios.
  linux-headers-2.6.24-19-generic linux-headers-2.6.24-19
Utilice «apt-get autoremove» para eliminarlos.
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
distriker@Distriker:~$ apt-get autoremove
E: No se pudo abrir el fichero de bloqueo '/var/lib/dpkg/lock' - open (13 Permiso denegado)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
distriker@Distriker:~$ 

Que hago??

Saludos

+1
0
-1
Imagen de Gargadon
+1
0
-1

Asegúrate que tu ejecutable esté en "/home/distriker". Y luego haces un sudo sh et-linux-2.60.x86.run

+1
0
-1
Imagen de Distriker
+1
0
-1

Pues eso me fallaba, pero ahora me sale lo mismo, mira:

distriker@Distriker:~$ sudo sh et-linux-2.60.x86.run
[sudo] password for distriker: 
sh: Can't open et-linux-2.60.x86.run
distriker@Distriker:~$ sudo apt-get install alsa-base alsa-oss 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
alsa-base ya está en su versión más reciente.
alsa-oss ya está en su versión más reciente.
Se instalaron de forma automática los siguientes paquetes y ya no son necesarios.
  linux-headers-2.6.24-19-generic linux-headers-2.6.24-19
Utilice «apt-get autoremove» para eliminarlos.
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
distriker@Distriker:~$ apt-get autoremove
E: No se pudo abrir el fichero de bloqueo '/var/lib/dpkg/lock' - open (13 Permiso denegado)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
distriker@Distriker:~$ 

Saludos

+1
0
-1
Imagen de Gargadon
+1
0
-1

Un truco muy útil, abre Terminal y solo escribe sudo sh y deja un espacio, luego arrastras el ejecutable hacia el terminal y automáticamente Terminal agarra la ruta completa del archivo.

Y veo que quieres instalar ALSA, no es necesario que lo instales ya que ya lo tienes instalado por lo que veo.

+1
0
-1
Imagen de tRaCk3r
+1
0
-1


sh: Can't open et-linux-2.60.x86.run

Te has bajado un fichero dañado o está corrupto o no se encuentra.

Si no se encuentra, mira primero de situarte en dónde está con el comando cd.

Mira, hace un tiempo, expliqué en mi web, como instalar un servidor de true combat elite, mod de enemy territory. Así que puse ahí los ficheros necesarios:

http://tetosoft.com/drupal/node/91

Como para instalar TC:E se necesita enemy territory, simplemente bajas los ficheros de ésa parte e instalas normalmente.

Aunque creo recordar que los repositorios de 8.10 ya tienen el enemy territory entre los paquetes disponibles. Lo acabo de mirar y no, eso es en gentoo :)

 


tRaCk3r
http://tetosoft.com
ubuntu user #007044
linux user #319025
PC number #309252
http://www.clan-olla.org
+1
0
-1

 


tRaCk3r
http://tetosoft.com
ubuntu user #007044
linux user #319025
PC number #309252
Imagen de Distriker
+1
0
-1

A ver, me bajo todos los archivos de esa web???

Oye, porque no hacemos una cosa, alguien me haría el favor de comprimir el ET, subirlo a un servidor como SendSpace o algo, para descargarmelo??

saludos

+1
0
-1
Imagen de Gargadon
+1
0
-1

Mira, mucho más fácil ya que el que te contestó anteriormente tiene su hosting que permite resumir descargas, solo ejecutas en Terminal el siguiente comando:

wget -c http://tetosoft.com/drupal/system/files/et-linux-2.60.x86.run

Y el parche...

wget -c http://tetosoft.com/drupal/system/files/ET-2.60b.zip

Y ya tendrás descargado tu archivo en "/home/distriker".

+1
0
-1
Imagen de Distriker
+1
0
-1

Ya lo tengo bien descargado, pero no me aparece en el inicio :S

Saludos

P.D. Como puedo acceder a el??

+1
0
-1
Imagen de Gargadon
+1
0
-1

Si sabes donde lo guardaste, puedes hacer lo que comenté mensajes atrás, la técnica de arrastrar el archivo a Terminal y anteponer el sudo sh y un espacio. Por ejemplo, si lo guardaste en "/home/usuario/Escritorio", abres dicho directorio y arrastras el ejecutable a Terminal para que te quede más o menos así:

usuario@ubuntu:~$ sudo sh '/home/usuario/Escritorio/et-linux-2.60.x86.run'
+1
0
-1
Imagen de Distriker
+1
0
-1

Pero para ejecutarlo y jugar es eso??

Saludos

+1
0
-1
Imagen de tRaCk3r
+1
0
-1

Pasos a seguir (muy similares a los de windows).

1. Bajar (hecho!).
2. Instalar (el comando que te sugieren "sudo sh 'et-linux-2.60.x86.run'
" en un Terminal, pendiente).
3. Aparecerá en Aplicaciones/Otras bajo el nombre de enemy-territory.
4. A Jugar!
5. Adicionalmente, puedes instalar el mod true combat elite que es muy bueno ;)

 


tRaCk3r
http://tetosoft.com
ubuntu user #007044
linux user #319025
PC number #309252
http://www.clan-olla.org
+1
0
-1

 


tRaCk3r
http://tetosoft.com
ubuntu user #007044
linux user #319025
PC number #309252
Imagen de Distriker
+1
0
-1

Conseguido, muchas gracias a todos.

Se me ve raro :S

Saludos

+1
0
-1